odf.userfield Namespace Reference

## Classes

class | UserFields
| List, view and manipulate user fields. More...

## Variables

| unicode = str
string | OUTENCODING = "utf-8"
dictionary | VALUE_TYPES

## Variable Documentation

string odf.userfield.OUTENCODING = "utf-8"

Definition at line 36 of file userfield.py.

odf.userfield.unicode = str

Definition at line 34 of file userfield.py.

dictionary odf.userfield.VALUE_TYPES

Initial value:
= {
u'float': (OFFICENS, u'value'),
u'percentage': (OFFICENS, u'value'),
u'currency': (OFFICENS, u'value'),
u'date': (OFFICENS, u'date-value'),
u'time': (OFFICENS, u'time-value'),
u'boolean': (OFFICENS, u'boolean-value'),
u'string': (OFFICENS, u'string-value'),
}

Definition at line 40 of file userfield.py.